View Issue Details

IDProjectCategoryView StatusLast Update
0001637SOGoWeb Mailpublic2016-06-20 09:13
Reporterludovic Assigned Toludovic  
PrioritylowSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Fixed in Version3.1.3 
Summary0001637: Mailboxes sharing - toggle all checkboxes
Description

When we share mailboxes, it would be nice to have a "toggle all checkboxes" option in the ACL window instead of clicking all of the 10 checkboxes.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

sogo: master 75dfebe9

2016-06-20 09:10:50

ludovic

Details Diff
(feat) one-click option to give all permissions for user (fixes 0001637) Affected Issues
0001637
mod - NEWS Diff File
mod - UI/Templates/UIxAclEditor.wox Diff File
mod - UI/WebServerResources/js/Common/Acl.service.js Diff File
mod - UI/WebServerResources/js/Common/AclController.js Diff File

Issue History

Date Modified Username Field Change
2012-02-15 13:54 ludovic New Issue
2012-02-29 07:23 Christian Mack Severity minor => feature
2016-06-20 09:12 ludovic Changeset attached => sogo master 75dfebe9
2016-06-20 09:12 ludovic Assigned To => ludovic
2016-06-20 09:12 ludovic Resolution open => fixed
2016-06-20 09:13 ludovic Status new => resolved
2016-06-20 09:13 ludovic Fixed in Version => 3.1.3